body {
	margin:10px 0px; background-color : #E4E6DB;
	background-repeat : repeat-x;
	padding : 0; background-position-y:50%
}
.tytul {
	font-family : Verdana;
	font-weight : bold;
	font-size : 11px;
	color : #225997;
	padding-left : 16px;
	display : inline;
}

.m3menu {
	padding-top : 96px;
	padding-left : 11px;
}
.m3p {
	height : 25px;
}
a.m_3:link, a.m_3:visited, a.m_3:active {
	font-family : Verdana;
	font-weight : bold;
	font-size : 11px;
	letter-spacing : 1px;
	color : #FFFFFF;
	text-decoration : none;
	padding-left : 11px;
}
a.m_3:hover {
	font-family : Verdana;
	font-weight : bold;
	font-size : 11px;
	letter-spacing : 1px;
	color : #FFFFFF;
	text-decoration : none;
}
/* menu kwadrat - koniec */
.t1 {
	background-image : url('../img/tlo_center.gif');
	background-position :  center 50%;
	background-repeat : repeat-y
}
.naglowek {
	font-family : Verdana;
	font-size : 11px;
	font-weight : bold;
	text-align : justify;
	color : #676A5A;
}
.opis {
	font-family : Verdana;
	font-size : 11px;
	text-align : justify;
	color : #676A5A;
}
/* mapa strony - poczatek */
a.mapa_s:link, a.mapa_s:visited, a.mapa_s:active {
	font-family : Verdana;
	font-weight : bold;
	font-size : 11px;
	letter-spacing : 1px;
	color : #FF0000;
	text-decoration : none;
}
a.mapa_s:hover {
	font-family : Verdana;
	font-weight : bold;
	font-size : 11px;
	letter-spacing : 3px;
	color : #E36B00;
	text-decoration : underline;
}
a.mapa_s2:link, a.mapa_s2:visited, a.mapa_s2:active {
	font-size : 11px;
	font-family : Verdana;
	color : #FF0000;
	text-decoration : underline;
}
a.mapa_s2:hover {
	font-size : 11px;
	font-family : Verdana;
	font-weight : bold;
	color : #E36B00;
	text-decoration : underline;
}
/* mapa strony - koniec */
a:link, a:visited, a:active {
	font-size : 11px;
	font-family : Verdana;
	color : #FF0000;
	text-decoration : underline;
}
a:hover {
	font-size : 11px;
	font-family : Verdana;
	color : #E36B00;
	text-decoration : underline;
}
.akt_opis {
	font-family : Verdana;
	font-size : 11px;
	text-align : justify;
	color : #676A5A;
	padding-left : 10px;
	padding-right : 10px;
}
.ua {
	position : absolute;
	z-index : -3;
	left : -20000;
	top : -10000;
	visibility : hidden;
}









.tabelka_naglowek {
	background-color : #EBECE7;
	font-weight : bold;
}
.portfolio_zdjecie {
	border : 1px solid #C2C4B8;
	background-color : #FFFFFF;
}
.tab {
	background-image : url('../img/tlo_top.gif');
	background-repeat : repeat-x; background-position-y:50%
}
.tab3 {
	background-image : url('../img/tlo_top2.gif');
	background-repeat : repeat-x; background-position-y:50%
}
.tab2 {
	background-image : url('../img/tlo_center.gif');
	background-position :  center 100%;
	background-repeat : repeat-y
}


.m_4 {
	font-family : Verdana;
	font-weight : bold;
	text-align : center;
	font-size : 11px;
	color : #225997;
	text-align : right;
}
a.m_4:link, a.m_4:visited, a.m_4:active {
	font-family : Verdana;
	font-weight : bold;
	font-size : 11px;
	color : #225997;
	text-decoration : none;
}
a.m_4:hover {
	font-family : Verdana;
	font-weight : bold;
	font-size : 11px;
	color : #8099B0;
	text-decoration : none;
}
.m_1 {
	font-family : Verdana;
	font-weight : bold;
	text-align : center;
	font-size : 10px;
	color : #225997;
}
a.m_1:link, a.m_1:visited, a.m_1:active {
	font-family : Verdana;
	font-weight : bold;
	font-size : 10px;
	color : #225997;
	text-decoration : none;
}
a.m_1:hover {
	font-family : Verdana;
	font-weight : bold;
	font-size : 10px;
	color : #8099B0;
	text-decoration : none;
}
.m_2 {
	font-family : Verdana;
	font-weight : bold;
	text-align : center;
	font-size : 11px;
	color : #9C9F8E;
}
a.m_2:link, a.m_2:visited, a.m_2:active {
	font-family : Verdana;
	font-weight : bold;
	font-size : 10px;
	color : #225997;
	text-decoration : none;
}
a.m_2:hover {
	font-family : Verdana;
	font-weight : bold;
	font-size : 10px;
	color : #8099B0;
	text-decoration : none;
}

.tytul_lewy {
	font-family : Verdana;
	font-weight : bold;
	font-size : 11px;
	color : #9C9F8E;
	text-align : right;
}

.opis2 {
	font-family : Verdana;
	font-size : 11px;
	color : #676A5A;
}
.opis3 {
	font-family : Verdana;
	font-size : 11px;
	color : #676A5A;
	text-align : center;
}
.opis_bold {
	font-family : Verdana;
	font-size : 11px;
	font-weight : bold;
	color : #676A5A;
}
.form_tr {
	background-color : #EAEBE7;
}
.stopka {
	font-size : 10px;
	font-family : Verdana;
	color : #9C9F8E;
	text-align : center;
}
a.stopka:link, a.stopka:visited, a.stopka:active {
	font-size : 10px;
	font-family : Verdana;
	color : #9C9F8E;
	text-decoration : none;
}
a.stopka:hover {
	font-size : 10px;
	font-family : Verdana;
	color : #FFFFFF;
	text-decoration : none;
}
.p_input_fraza {
	border : 1px solid #C2C4B8;
	width : 160px;
	font-size : 10px;
	font-family : Verdana;
	background-color : #FFFFFF;
	color : #797C6C;
}
.p_input_subskrypcja {
	border : 1px solid #C2C4B8;
	width : 214px;
	font-size : 10px;
	font-family : Verdana;
	background-color : #FFFFFF;
	color : #797C6C;
}
.fraza {
	font-family : Verdana;
	font-size : 10px;
	color : #797C6C;
}
form {
	display : inline;
}

a.link_portfolio:link, a.link_portfolio:visited, a.link_portfolio:active {
	font-size : 11px;
	font-family : Verdana;
	font-weight : bold;
	color : #800000;
	text-decoration : none;
}
a.link_portfolio:hover {
	font-size : 11px;
	font-family : Verdana;
	font-weight : bold;
	color : #FF4E4E;
	text-decoration : none;
}
.formularz {
	font-family : Verdana;
	font-size : 11px;
	color : #797C6C;
	width : 100%;
	background-color : #FFFFFF;
}
.formularz_1 {
	font-family : Verdana;
	font-size : 11px;
	color : #797C6C;
	border : 1px solid #E2E2E1;
}
.formularz_2 {
	font-family : Verdana;
	font-size : 11px;
	color : #FF4E4E;
	border : 1px solid #E2E2E1;
}
.formularz_3 {
	font-family : Verdana;
	font-size : 11px;
	color : #FF4E4E;
	width : 100%;
	height : 140px;
	background-color : #FFFFFF;
}
.przycisk {
	font-family : Verdana;
	font-size : 10px;
	color : #FFFFFF;
	background-color : #0D427D;
	width : 100px;
	border-bottom-color : #000000;
	border-right-color : #000000;
	border-top-color : #FFFFFF;
	border-left-color : #FFFFFF;
}
.porcjowanie {
	font-family : Verdana;
	font-size : 11px;
	color : #000000;
	text-align : center;
}
.reklama {
	font-family : Verdana;
	font-size : 11px;
	font-weight : bold;
	color : #272D36;
	height : 50px;
	width : 100%;
	border : 1px solid #000000;
	text-align : center;
	background-color : #E6E9DC;
	padding : 15px 30px 15px 30px;	
}
.reklama2 {
	font-family : Arial;
	font-size : 12px;
	color : #000000;
	height : 50px;
	width : 100%;
	border : 1px solid #000000;
	text-align : justify;
	background-color : #E6E9DC;
	padding : 15px 30px 15px 30px;	
}
.podkresl {
	text-decoration : underline;
}
.pogrub {
	font-weight : bold;
}